Subject: Re: Perl - trying to install libwin32
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 30 Oct 2003 21:59:00 +0100

Charles wrote:

> Gerrit (and others),

> Thanks for the help thus far.

> Needing to get some real work done for now I've downgraded to perl 
> 5.6.1... libwin32 builds okay except for Win32::Job.  I hacked in a 
> dummy Makefile to just skip over it.

> In all cases I've been using Rafael Kitover's patch... announced this 
> patch January.  Here's the URL.

> http://www.io.com/~rkitover/libwin32-0.191-port.diff

> Has anyone actually built it successfully with perl-5.8.1?   Where's the
> recipe?

Not that I'm aware of, but it should be independent of the perl version.
I'll try to use some time at the weekend to take a look.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/